#include <iostream>
using namespace std;

void rotate_left(int arr[]);

int main(void) {
	int arr[10];
	int i;
	
	for (i = 0; i < 10; i++) {
		arr[i] = i + 56;
		cout << arr[i] << " ";
	}
	
	cout << endl;
	
	rotate_left(arr);
	
	for (i = 0; i < 10; i++) {
		cout << arr[i] << " ";
	}
	
	return 0;
}

void rotate_left(int arr[]) {
	int temp = arr[0];
	memmove(arr, arr + 1, 9 * sizeof(int));
	arr[9] = temp; 
}